Module
Contents
Index 🔎︎

# CDbl Function

Converts any numerical expression or string expression to a double type.

## Sintaksis

    CDbl (Ekspresi)

## Nilai hasil

Ganda

## Parameter:

Expression: Any string or numeric expression that you want to convert. To convert a string expression, the number must be entered as normal text ("123.5") using the default number format of your operating system.

## Kode kesalahan:

5 Tidak sah dalam pemanggilan prosedur

## Contoh:

    Sub ExampleCountryConvert

        MsgBox CDbl(1234.5678)

        MsgBox CInt(1234.5678)

        MsgBox CLng(1234.5678)

    End Sub